Bug 803539 - Technical Preview Document
Technical Preview Document
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
All All
unspecified Severity high
: ---
: 6.0.0
Assigned To: Misha H. Ali
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 19:47 EDT by Misha H. Ali
Modified: 2012-08-15 12:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 18:20:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-03-14 19:47:03 EDT
This bug tracks the brief document outlining the difference between Infinispan community and the JBoss Data Grid technical preview.

As a starting point, a draft will be created containing a diff of the features available in ISPN versus the features outlines as technical preview in the ERD document.

This draft will be sent to the relevant stakeholders for comments and approval.

This bug is a blocker for JDG 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.